
stations: 
  - Adliye (n10160022336)
  - Başpınar (n10159892609)
  - Beylerbeyi (n10159892635)
  - Dülük (n10159892616)
  - Fıstıklık (n10159892642)
  - Gaziantep Gar (n10160022343)
  - Göllüce (n10160022350)
  - Mustafa Yavuz (n10160022355)
  - Mücahitler (n10160022342)
  - OSB-3 (n10159892612)
  - OSB-4 (n10159892615)
  - Selimiye (n10160022330)
  - Seyrantepe (n10160022352)
  - Stadyum (n10167187177)
  - Taşlıca (n10160022362)
  - Topraklık (n10160022337)

transfers: 

routes: 
  - 
    type: train
    ref: GR01
    name: Gaziray
    colour: '#fdda24'
    station_count: 16
    stations: 
      - Taşlıca
      - Mustafa Yavuz
      - Seyrantepe
      - Göllüce
      - Gaziantep Gar
      - Mücahitler
      - Topraklık
      - Adliye
      - Selimiye
      - Fıstıklık
      - Beylerbeyi
      - Stadyum
      - Dülük
      - OSB-4
      - OSB-3
      - Başpınar

    itineraries: 
      r14785413: 
        - Taşlıca (n10160022362)
        - Mustafa Yavuz (n10160022355)
        - Seyrantepe (n10160022352)
        - Göllüce (n10160022350)
        - Gaziantep Gar (n10160022343)
        - Mücahitler (n10160022342)
        - Topraklık (n10160022337)
        - Adliye (n10160022336)
        - Selimiye (n10160022330)
        - Fıstıklık (n10159892642)
        - Beylerbeyi (n10159892635)
        - Stadyum (n10167187177)
        - Dülük (n10159892616)
        - OSB-4 (n10159892615)
        - OSB-3 (n10159892612)
        - Başpınar (n10159892609)

      r14785798: 
        - Başpınar (n10159892609)
        - OSB-3 (n10159892612)
        - OSB-4 (n10159892615)
        - Dülük (n10159892616)
        - Stadyum (n10167187177)
        - Beylerbeyi (n10159892635)
        - Fıstıklık (n10159892642)
        - Selimiye (n10160022330)
        - Adliye (n10160022336)
        - Topraklık (n10160022337)
        - Mücahitler (n10160022342)
        - Gaziantep Gar (n10160022343)
        - Göllüce (n10160022350)
        - Seyrantepe (n10160022352)
        - Mustafa Yavuz (n10160022355)
        - Taşlıca (n10160022362)



